Results 1 to 5 of 5

Thread: I need hbc 1.0.3 cant find it

  1. #1

    Angry I need hbc 1.0.3 cant find it

    ive looked on HBC website all they have is 1.0.1 i need the new one for v4.0 so if anyone can give me a link or pm me one it be awesome thanks oh and ive searched a ton of places so no grief please

  2. #2
    im tryin to put hbc but i keep getting ticket failed ...install failed what is that

  3. #3
    Quote Originally Posted by shanegoldsmith1003 View Post
    ive looked on HBC website all they have is 1.0.1 i need the new one for v4.0 so if anyone can give me a link or pm me one it be awesome thanks oh and ive searched a ton of places so no grief please

    1.01 was the latest hbc.
    I have a 4.0E Wii with hbc 1.01.
    I ran it this morning and it asked me if I would like to update to 1.03.
    I said yes , it did and now I have the latest hbc.
    This is the usual way to update hbc.
    I hope that helps.

  4. #4

    Its here!

    Get it as a WAD and install from WADmanager from
    phpgeek:

    Wiiso


  5. #5
    thats the problem though i cant run wad manager without hbc if i could get hbc to install and run i wouldnt care about the 1.0.3 update can any one tell me y i get error-1030002011 installing ticket ...install failed problem and how to fix it...

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •